<template>
    <div id="check" class="panelPlanificacion">
        <form>
            <table width="60%">
                <tr>
                    <td><h4>Fecha Inicial:</h4></td>
                    <td><input type="date" id="fechaInicial" class="textAreaFecha"/></td>
                    <td><h4>Fecha Final:</h4></td>
                    <td><input type="date" id="fechaInicial" class="textAreaFecha"/></td>
                    <td><input type="checkbox" name="evaluacion" id="evaluacion" class="evaluacion"/>
                        <label for="evaluacion" class="evaluacionLetras">Planificacion Evaluada</label></td>
                </tr>
            </table>
            <table width="95%">
                <tr>
                <td><textarea id="cuerpo" class="textAreaDescripcion" placeholder="Descripcion:"></textarea></td>
                <td><textarea id="mostrarEvaluacion" class="mostrarEvaluacion" placeholder="Evaluacion:"></textarea></td>
                </tr>
            </table>
        </form>
    </div>
</template>
<script>
export default {
    name:'SubirPlanificacion',
}
</script>

<style scoped>
@import '@/assets/muestraPlanificacion.css';
@import '@/assets/Planificacion.css';
</style>